package com.flyfish.framework.config.properties;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;

/**
 * 安全配置类
 *
 * @author wangyu
 */
@ConfigurationProperties(prefix = "security")
@Data
public class SecurityProperties {

    // 允许的uris
    private String[] allowUris = new String[0];

    // 启用rsa
    private boolean rsa;
}
