package com.flyfish.framework.transform;

import org.springframework.core.io.buffer.DataBufferFactory;
import org.springframework.core.io.buffer.DefaultDataBufferFactory;

/**
 * 共享的工厂
 *
 * @author wangyu
 */
public final class SharedDataBufferFactory {

    private static final DataBufferFactory defaultFactory = new DefaultDataBufferFactory();

    public static DataBufferFactory getDefaultFactory() {
        return defaultFactory;
    }
}
